/* Localized versions of Info.plist keys */

CFBundleName = "3ivxEncodeFilter";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "3ivxEncodeFilter version 1.0, Copyright (c) 2004 Henry Mason.";
NSHumanReadableCopyright = "Copyright (c) 2004 Henry Mason.";
